function FileData_Pairs(x)
{
x.t("deployments","topics");
x.t("considerations","provides");
x.t("considerations","walking");
x.t("hints","suggestions");
x.t("deployment","considerations");
x.t("deployment","troubleshooting");
x.t("reviews","important");
x.t("ems","multicast");
x.t("common","problems");
x.t("provides","hints");
x.t("problems","associated");
x.t("countering","common");
x.t("software","chapter");
x.t("chapter","reviews");
x.t("chapter","multicast");
x.t("important","multicast");
x.t("tibco","software");
x.t("multicast","deployments");
x.t("multicast","deployment");
x.t("multicast","tibco");
x.t("suggestions","countering");
x.t("troubleshooting","ems");
x.t("troubleshooting","chapter");
x.t("troubleshooting","tibco");
x.t("troubleshooting","multicast");
x.t("topics","deployment");
x.t("associated","multicast");
x.t("walking","multicast");
}
